drop proc IN_eliminar_art_cluster_PROC 
go

create proc IN_eliminar_art_cluster_PROC 
@id ud_idcorporativo
as
begin tran
	delete in_inventphisical where INVTIDSKU=@id
	IF (@@error!=0)
	BEGIN
        	RAISERROR  20002 ' Cannot delete '
	        ROLLBACK TRAN
	        RETURN(1)
    
    	END
COMMIT TRAN
RETURN(0)
